import request from '@/utils/request'
// 查询
export function commissionRatio() {
    return request({
      url: '/commissionRatio/list',
      method: 'get',
    })
  }
  export function update(params) {
    return request({
      url: '/commissionRatio/update',
      method: 'get',
      params
    })
  }
 